@import 'https://fonts.googleapis.com/css?family=Marck+Script&subset=cyrillic,latin-ext';
@import 'https://fonts.googleapis.com/css?family=Roboto:100';

*,html,body,div,ul,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,a,img {margin:0; padding:0; border:0; border-spacing:0; border-collapse:collapse; list-style-type:none; background-color:transparent;}
main, section, article {display:inline-block;}
input, select, textarea, button {font-family:arial; font-size:14px; outline:none; color:#3f3f3f;}
button, select {cursor:pointer;}
a {text-decoration: underline;color: #3f3f3f;}

body {width:100%; font-family:arial; font-size:14px; text-align:center; color:#3f3f3f; background-image: url(../images/bg.png); background-repeat: repeat; background-position: center;}
.wrapper {display:inline-block; position:relative; width:975px; text-align:left; border-left:3px solid #eaeaec; border-right:3px solid #eaeaec; background:#ffffff;}
.overlay {display:none; position:fixed; z-index:100; width:100%; height:100%; background:rgba(0,0,0,0.5);}
.overlay .cont {display:none; position:relative; margin-top:30px;}
.overlay .cont button.close {position:absolute; top:-21px; right:-21px; width:42px; height:42px; background:url("img/close.png");}
.popupForm {display:none; vertical-align:top; position:relative; width:475px; margin-top:100px; padding:30px; text-align:left; font-size:0; background:#fff; border:2px solid #f35212;}
.popupForm h3 {margin-bottom:30px; font-size:18px; font-weight:800;}
.popupForm input[type="text"], .popupForm textarea {padding:4px 8px; border-top:2px solid #e7e7e7; border-left:1px solid #e7e7e7; outline:1px solid #bcbcbc; outline-offset:0;}
.popupForm input[type="text"] {width:205px; margin-bottom:25px;}
.popupForm input[type="text"]:nth-of-type(even) {margin-left:30px;}
.popupForm textarea {width:457px; height:50px; resize:none;}
.popupForm button.send {margin-top:25px; padding:10px 20px; text-transform:uppercase; color:#393939; background:#f9510c;}
.popupForm button.close-form {position:absolute; top:30px; right:30px; width:16px; height:16px; background:url("img/close2.png");}

.popupForm2 h3 {margin-bottom:30px; font-size:18px; font-weight:800;}
.popupForm2 input[type="text"], .popupForm2 textarea {padding:4px 8px; border-top:2px solid #e7e7e7; border-left:1px solid #e7e7e7; outline:1px solid #bcbcbc; outline-offset:0;}
.popupForm2 input[type="text"] {width:205px; margin-bottom:25px;}
.popupForm2 input[type="text"]:nth-of-type(even) {margin-left:30px;}
.popupForm2 textarea {width:457px; height:50px; resize:none;}
.popupForm2 button.send {margin-top:25px; padding:10px 20px; text-transform:uppercase; color:#393939; background:#f9510c;}
.popupForm2 button.close-form {position:absolute; top:30px; right:30px; width:16px; height:16px; background:url("img/close2.png");}

.checkbox {vertical-align:top; margin:0 3px 0 0; width:17px; height:17px;}
.checkbox + label {cursor:pointer;}
.checkbox:not(checked) {position:absolute; opacity:0;}
 .checkbox:not(checked) + label {display:block; position:relative; margin-top:15px; padding:0 0 0 25px; font-size:14px;}
.checkbox:not(checked) + label:before {content:""; position:absolute; top:1px; left:0; width:16px; height:16px; background:url('img/checkbox.jpg');}
.checkbox:checked + label:before {background-position:0 -16px;}


h2 {margin-bottom:25px; font-family: 'Roboto', sans-serif; font-size:30px; font-weight:100;}
h2 span {display:block;margin-bottom:45px; font-family: 'Marck Script', cursive; font-style:italic;}
button.more {position:relative; height:37px; padding:0 65px 0 17px; text-transform:uppercase; background:#252525; color:#fff; transition:0.4s;}
button.more:after {content:""; position:absolute; top:0; right:0; transition:0.4s;
	border-bottom: 37px solid #f15605;
	border-left: 15px solid transparent;
	border-right: 0;
	height: 0;
	width: 30px;
}
button.more:hover {background:#f15605;}
button.more:hover:after {border-bottom-color:#252525;}
.upper {text-transform:uppercase;}

/* === HEADER === */
.header-container {position:relative; height:99px;}
.header-container .logo {position:relative; width:282px; height:48px; top:25px; left:30px;}
.header-container .logo a {display:block; position:absolute; top:0; left:0; width:100%; height:100%; background:url('img/logo.jpg') no-repeat;}
.header-container ul.main_menu {position:absolute; top:0; right:27px; padding:8px 25px; background:#f1f2f3; font-size:0; border-radius:0 0 3px 3px;}
.header-container ul.main_menu li {display:inline-block;}
.header-container ul.main_menu li a {font-size:14px; text-decoration:none; color:#8f8f8f; transition:0.5s;}
.header-container ul.main_menu li a:after {content:"/"; display:inline; margin:0 12px; color:#fff;}
.header-container ul.main_menu li:last-of-type a:after {content:none;}
.header-container ul.main_menu li a:hover {color:#3d3d3d;}
.header-container .phone {position:absolute; top:50px; right:200px; font-size:18px; color:#3d3d3d;}
.header-container .search {position:absolute; top:45px; right:30px;}
.header-container .search .search-q {display:inline-block; vertical-align:top; width:0; padding:4px 0; margin-right:-1px; border:1px solid #e3e3e3; border-right:none; background:#f1f2f3; transition:0.3s;}
.header-container .search .search-q.active {width:290px; padding:4px 7px;}
.header-container .search .search__dropdown {display:none;}
.header-container .search .search__dropdown.active {width:290px; padding:8px; transition:0.3s;display:block;z-index: 999;position: absolute;background: #fff;}
.header-container .search .search__dropdown a {text-decoration: none;color: #3f3f3f;}
.header-container .search .search__dropdown div {margin:4px 0;}
.header-container .search button.searchBtn {width:26px; height:26px; margin-bottom:-1px; padding:6px 5px; background:#f1f2f3 url('img/search.jpg') no-repeat center; border:1px solid #e3e3e3;}
/* === END HEADER === */

/* === CONTENT === */

.page-top-banner2, .page-top-banner2 img {position:relative; width:100%; height:auto;}
.page-top-banner2 p {position:absolute; top:80px; right:30px; font-size:30px; font-weight:bold; color:#fff; width: 500px; text-align: right;}
.page-top-banner2 .l {left:30px;text-align:left;}
.page-top-banner, .page-top-banner img {position:relative; width:100%; height:305px;}
.page-top-banner div {position: absolute;
left: 0;
top: 0;
opacity: 0;
z-index: 1;
transition: 1s;}
.page-top-banner div.open {
opacity: 1;
z-index: 3;}
.page-top-banner span.paginator {text-transform:uppercase; color:#f6540b;position: absolute;right: 20px;bottom: 5px;z-index: 15;display:block;}
.page-top-banner span.paginator span {display:inline-block; font-size:0; cursor:pointer; width:8px; height:8px; margin-left:10px; position:relative; top:-9px;  border:1px solid #e3e3e3; background:#eaeaec;}
.page-top-banner span.paginator span:after {content:none;}
.page-top-banner span.paginator span.active {border-color:#f6540b; background:#f6540b;}
.page-top-banner span.paginator span:first-of-type {margin-left:15px;}

/* menu accordeon */
.accordeon {width:300px; margin-left:20px; margin-bottom:30px;}
.accordeon ul {display:none;}
.accordeon li {margin:10px 0;}
.accordeon a {text-decoration:none; color:#3f3f3f; cursor:pointer; color:#3f3f3f;}
.accordeon a:hover, .accordeon a.active:hover {color:#f6540b;}
.accordeon a.active {color:#000;}
.accordeon li ul {margin-left:15px;}
.accordeon li.has-sub>a {display:block; position:relative;padding-right: 17px;}
.accordeon li.has-sub>a:after {content:"+"; position:absolute; right:0; top:-3px; font-size:22px;}
.accordeon li.has-sub>a.active:after {content:"-"; right:3px; top:-5px;}
.accordeonpad li {padding-bottom:10px;}
/* end menu style */

/* slider */
.main-content .slider {margin-bottom:50px; width:595px; height:180px; position:relative;}
.main-content .slider_big {height:360px;}
.main-content .slider p.paginator {text-transform:uppercase; color:#f6540b;}
.main-content .slider p.paginator span {display:inline-block; font-size:0; cursor:pointer; width:8px; height:8px; margin-left:10px; position:relative; top:-9px;  border:1px solid #e3e3e3; background:#eaeaec;}
.main-content .slider p.paginator span:after {content:none;}
.main-content .slider p.paginator span.active {border-color:#f6540b; background:#f6540b;}
.main-content .slider p.paginator span:first-of-type {margin-left:15px;}

.main-content ul li {list-style:disc;}

.main-content .slider ul {text-align:center; background:#eaeaec;  width:595px; height:180px;}
.main-content .slider .slider_big {height:360px;}
.main-content .slider ul{position:absolute; left:0; top:30px; opacity:0; z-index:1; transition:0.3s;}
.main-content .slider ul.open{ opacity:1; z-index:3;}
.main-content .slider ul li {list-style:none;display:inline-block; vertical-align:top; width:160px; height:160px; margin:10px;}
.main-content .slider ul li img {display:inline-block; max-width:150px; margin-top:10px;}
/* end slider */

/* slider */
aside .slider3 {margin-bottom:50px; width:300px; height:180px; position:relative;padding-left:30px;}

aside .slider3 ul {text-align:center;   width:330px; height:180px;} /*background:#eaeaec;*/
aside .slider3 ul{position:absolute; left:0; top:30px; opacity:0; z-index:1; transition:0.3s;}
aside .slider3 ul.open{ opacity:1; z-index:3;}
aside .slider3 ul li {list-style:none;display:inline-block; vertical-align:top; width:160px; height:160px; margin:10px;}
aside .slider3 ul li img {display:inline-block; max-width:150px; margin-top:10px;}
/* end slider */

.main-containers {width:100%; font-size:0;}
aside, .main-content {display:inline-block; vertical-align:top; font-size:14px;}
aside {width:326px; margin-top:15px; border-right:3px solid #eaeaec;}
aside .title-bg {margin-bottom:30px; padding-left:30px; background:#eaeaec;}
aside .title-bg h3.icon:before {content:""; display:inline-block; width:16px; height:23px; margin:0 11px -5px 11px; background:url("img/catalog.jpg");}
aside .title-bg h3 {padding-left:10px; line-height:30px; background:#fff; text-transform:uppercase; color:#f6540b;}

.main-content {width:595px; margin-top:25px; margin-left:50px;}
.main-content p {margin-bottom:20px; margin-right:20px;}
.main-content h4 {margin-right:20px; padding:20px 0; border-bottom:1px solid #dcdcdc;}
.main-content h4:last-of-type {border:none;}
.main-content h4 a {font-weight:normal; color:#3f3f3f; transition:0.5s;}
.main-content h4 a:hover {color:#f6540b;}
.main-content a.tabs {display:inline-block; margin-bottom:20px; text-decoration:none; border-bottom:1px solid #dcdcdc; text-transform:uppercase; color:#f6540b;}
.main-content a.tabs.active {color:#3f3f3f; border-color:#f6540b;}
.main-content a.tabs:after {content:""; display:inline-block; width:100%; border-bottom:1px solid #dcdcdc;}
.main-content a.tabs.active:after {border-color:#f6540b;}
.main-content .tabspassive {display:inline-block; margin-bottom:20px; text-decoration:none; border-bottom:1px solid #dcdcdc; text-transform:uppercase; color:#f6540b;}
.main-content .tabspassive:after {content:""; display:inline-block; width:100%; border-bottom:1px solid #dcdcdc;}
.main-content button.more {margin:20px 0 10px;}

section.item {font-size:0;}
section.item div {display:inline-block; vertical-align:top; font-size:14px;}
section.item .accessories {display:none;}
section.item .complectation {display:none;}
section.item div:first-of-type {width:250px;}
section.item div:first-of-type img {max-width:250px; border:1px solid #f1f2f3; cursor:pointer;}
section.item div:nth-of-type(2) {width:315px; margin-left:30px;}
section.item .btns {position:relative; width:100%; margin:20px 0 85px;}
section.item .btns button.more {margin:0;}
section.item .btns p {position:absolute; top:0; right:0;} /* width:295px;*/
section.item .btns p a {margin-right:25px;}
section.item .btns div {position:absolute; top:60px; left:0; width:100%; color:#a0a0a0;}
section.item .btns span {color:#000000;margin-right:15px}
section.item ul {margin-bottom:20px;margin-right:15px;}
section.item ul li {list-style:none;margin:5px 0; padding-left:20px; background:url("img/li-bg.png") top 3px left no-repeat;}
section.item table {width:575px; margin-bottom:20px;}
section.item .tbl {font-size:11px;}
section.item table tr th {padding:4px; background:#eaeaec; border:1px solid #e3e3e3;}
section.item table tr td {padding:4px; border:1px solid #e3e3e3;}
section.item .characteristics {display:none;}
.itemAttachments {list-style: none;margin-top: 60px;}
.itemAttachments li {display: inline;list-style: none;margin: 0 10px 0 0;text-align: center;padding: 0 !important;}
.itemAttachments li a {background-image: url("../images/pdf-icon.svg");padding: 60px 0 0 0;background-repeat: no-repeat;background-position: center top;}
/* === END CONTENT === */

/* === FOOTER === */
.footer-container {margin-top:30px; color:#8f8f8f;}
.footer-top {font-size:0; background:#333;}
.footer-top h3 {margin:20px 0; text-transform:uppercase; color:#fff;}
.footer-top .left, .footer-top .right {display:inline-block; vertical-align:top; font-size:14px;}
.footer-top .left {width:300px; margin-left:30px;}
.footer-top .left button.more {margin:15px 0;}
.footer-top .right {width:595px; margin-left:50px;}
.footer-top .right h3 {margin-bottom:16px;}
.footer-top .right p {line-height:24px;}
.footer-top .right p span {color:#fff;}
.footer-top .right a {color:#8f8f8f; transition:0.5s;}
.footer-top .right a:hover {color:#f15605;}
.footer-btm {position:relative; background:#252525;}
.footer-btm p {padding:20px;}
.footer-btm .counter {position:absolute; top:14px; right:20px; width:88px; height:30px;}
/* === END FOOTER === */

@media only screen and (max-width: 639px), only screen and (max-device-width: 639px) {

	.wrapper {width:314px;}
	.overlay .cont img {max-width:300px;}

	/* HEADER */
	.header-container {height:100px;}
	.header-container .logo {left:10px; top:50px;}
	.header-container .phone, .header-container .search {display:none;}
	.header-container ul.main_menu {width:100%; top:0; left:0; padding:8px 0; text-align:center;}
	/* END HEADER */

	/* CONTENT */
	.page-top-banner img {max-width:314px;}
	.page-top-banner p {top:20px; left:10px; font-size:20px; font-weight:normal;}
	.page-top-banner2 img {max-width:314px;}
	.page-top-banner2 p {top:20px; left:10px; font-size:20px; font-weight:normal;}

	aside {width:314px;}
	.accordeon {width:280px;}
	.accordeon li.has-sub>a {padding-right:20px;}
     aside .slider3 {width:315px;}
	 aside .slider3 ul {width:315px;}
	 
	.main-content {width:304px; margin-left:10px;}
	.main-content .slider {margin-right:10px; min-height:540px;width: 295px;}
	.main-content .slider ul {width:295px; min-height:540px;text-align:center;}
	.main-content .slider ul li {display:block;}

	section.item div:first-of-type, section.item div:nth-of-type(2) {width:314px;}
	section.item div:nth-of-type(2) {margin-top:20px; margin-left:0;}
	section.item div:first-of-type img {max-width:292px;}
	section.item .btns {margin-bottom:0;}
	section.item .btns p {position:static; margin-top:20px;}
	section.item .btns div {position:static; margin-bottom:10px;width:80%;}
	section.item ul {width:295px;}
	section.item table {width:295px;}
	/* END CONTENT */

	/* FOOTER */
	.footer-top .left, .footer-top .right {width:294px; margin-left:10px;}
	.footer-top .right {margin-bottom:30px;}
	.footer-btm {text-align:center;}
	.footer-btm .counter {position:static; display:inline-block; margin-bottom:20px;}
	/* END FOOTER */
}